Subject: Re: [Fwd: -qa / -qi problem]
From: Jason Tishler <[email-masked]>
To: Doru Carastan <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 8 Aug 2001 22:10:10 -0400

Doru,

On Tue, Aug 07, 2001 at 05:12:00PM -0700, Doru Carastan wrote:
> Jason Tishler wrote:
> > Sorry, but I'm very ignorant regarding rpm.  Any idea what I am doing
> > wrong?
> 
> Try to add the -vv flag to get some verbosity. It isn't clear what is
> the file/directory causing the problem. The error is not fatal because
> you still get the right message about the less package you don't have it
> registered in the RPM database. If this doesn't reveal the culprit only
> stepping the code with GDB will help.

I had already trying the -vv.  Unfortunately, no further useful
information was gleaned.  I'm sorry but right now my plate is too full
to pursue this further.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/